@import "globals";

#lobby-navbar{
    width: 100%;
}

#lobby-tab-bar{
    @include inuit-clearfix();
    width:100%;
    text-align: center;
    
    >div{
        float:left;
        width: 50%;
        >span{
            display: inline-block;
            width: 70%;
            margin: 0 15%;
            font-size: 16px;
            &.selected{
                border-bottom: $brz-blue 2px solid;
            }
        }
    }
}

.table-list{
    display: flex;
    overflow-x: scroll;
    overflow-y: hidden;
}

.table-column:nth-child(2n -1){
    position: relative;
    top: 0.7em;
}
